%YAML 1.1
---
  holiday:
    locale: nl-NL
    region:
    date: 2011-01-01
    description: Nieuwjaarsdag
    type: NF
    notes:
  holiday:
    locale: nl-NL
    region:
    date: 2011-04-22
    description: Goede Vrijdag
    type: NRV
    notes:
  holiday:
    locale: nl-NL
    region:
    date: 2011-04-24
    description: Eerste Paasdag
    type: NRV
    notes:
  holiday:
    locale: nl-NL
    region:
    date: 2011-04-25
    description: Tweede Paasdag
    type: NRV
    notes:
  holiday:
    locale: nl-NL
    region:
    date: 2011-04-30
    description: Koninginnedag
    type: NV
    notes:
  holiday:
    locale: nl-NL
    region:
    date: 2011-05-04
    description: Dodenherdenking
    type: NF
    notes:
  holiday:
    locale: nl-NL
    region:
    date: 2011-05-05
    description: Bevrijdingsdag
    type: NF
    notes:
  holiday:
    locale: nl-NL
    region:
    date: 2011-06-02
    description: Hemelvaartsdag
    type: NRV
    notes:
  holiday:
    locale: nl-NL
    region:
    date: 2011-06-12
    description: Eerste Pinksterdag
    type: NRV
    notes:
  holiday:
    locale: nl-NL
    region:
    date: 2011-06-13
    description: Tweede Pinksterdag
    type: NRV
    notes:
  holiday:
    locale: nl-NL
    region:
    date: 2011-12-05
    description: Sinterklaas
    type: NRF
    notes:
  holiday:
    locale: nl-NL
    region:
    date: 2011-12-15
    description: Koninkrijksdag
    type: NV
    notes:
  holiday:
    locale: nl-NL
    region:
    date: 2011-12-25
    description: Eerste Kerstdag
    type: NRF
    notes:
  holiday:
    locale: nl-NL
    region:
    date: 2011-12-26
    description: Tweede Kerstdag
    type: NRF
    notes:
...
